*{
    margin: 0;
    padding: 0;
}
.content h1{
    font-size: 70px;
    margin: 80px;
}
.brush{
    background-image: url(brush.png)
    background-position: center;
}
.content p{
    margin: 20px auto;
    font-weight: 100;
    line-height: 25px;
    color: #fff;
}
.banner{
    width: 100%;
    height: 100vh;
    background-image: url(bg1.jpg);
    background-size: cover;
    background-position: center;
}
.content{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: azure;
}
.content h1{
    margin: 20px auto;
    font-weight: 100;
    line-height: 25px;
    color: #fff;
    text-align: center
}
.content p{
    margin: 20px auto;
    font-weight: 100;
    line-height: 25px;
    color: #fff;
    text-align: center
}
